RubyGems Navigation menu

jekyll-opal 0.3.0

Let Jekyll convert your Ruby into JavaScript using Opal.

Versions:

  1. 0.3.0 - June 13, 2016 (9.5 KB)
  2. 0.2.0 - November 25, 2015 (9.5 KB)
  3. 0.1.0 - June 16, 2014 (9.5 KB)
  4. 0.0.1 - June 16, 2014 (6 KB)

Runtime Dependencies (1):

  • opal ~> 0.8
  • Development Dependencies (4):

  • bundler ~> 1.6
  • jekyll >= 2.0
  • rake >= 0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Parker Moore

    SHA 256 checksum:

    b0de130a15c6368b98edddc8f09c10d79ecbdbcd3a767531cd89e5c6e3dbe9ef

    Total downloads 5,993

    For this version 2,207

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: